#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.4
id: hledger-web-1.4-8ycGTvhQAmm6KdaoymCy9Q
key: hledger-web-1.4-8ycGTvhQAmm6KdaoymCy9Q
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: 6ae725cb87d9c3d1342af6343dd72ec8
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/hledger-web-1.4
library-dirs: /usr/lib/ghc-8.2.1/site-local/hledger-web-1.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.4-8ycGTvhQAmm6KdaoymCy9Q
depends:
    hledger-lib-1.4-6P8oShydK9J3djtUIdqOY8
    hledger-1.4-AIq6K1MP4hs3dKemNlmB5G base-4.10.0.0
    base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW
    blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL bytestring-0.10.8.2
    clientsession-0.9.1.2-4BoqrLhbGRy1g6AcQe2TOR
    cmdargs-0.10.18-FddQmgeT9xb4xNYVbmZNzf
    data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-5piZy2NVxbqE2nQQueFQwD
    http-conduit-2.2.3.2-KgJp6eUjGij9Qj7FeRhi2A
    http-client-0.5.7.0-34w8r0jpuHCHrZw43z9eV5
    HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3
    conduit-extra-1.2.0-DSsj91zKB0UtOeZqteiA7
    safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5
    shakespeare-2.0.14-ILbjPbZM5dUCAePhfgNGCi template-haskell-2.12.0.0
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz time-1.8.0.2
    transformers-0.5.2.0 wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
    wai-extra-3.0.20.0-BsgGxPimsjqDT3aPQxdXol
    wai-handler-launch-3.0.2.3-9TUAPmMEctDLQI5Wbn2U1y
    warp-3.2.13-CqJVCwIbQDLAJvEXSHcVnZ
    yaml-0.8.24-2wdOOQKc6Dt63OCZo8Nf1H
    yesod-1.4.5-9qt932qYSYg8VICWBzueRN
    yesod-core-1.4.37-H3gq1KrLSiCD4BHWdk8Tpz
    yesod-form-1.4.16-H6vN86RtCr9DkSaxkXpjdk
    yesod-static-1.5.3.1-G3mq9C8rav84BIKt7RgvIK
    json-0.9.1-H9oi4qjas9E3BwyRmbsDPn
    megaparsec-6.1.1-JyQgsAppHsyCsp6bh0sliz
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh
abi-depends: hledger-lib-1.4-6P8oShydK9J3djtUIdqOY8=ff298d97e0ec88e3ffa819435b5c3089
             hledger-1.4-AIq6K1MP4hs3dKemNlmB5G=5c0185ce11d9aa9d36a8a8c37d610f34
             base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW=99c1023c304a14d4b5f863c8a16db1e9
             blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh=4d7402d6bc242682528205229a7d9db9
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=8112a13be358d1f890474077a94c9c8e
             bytestring-0.10.8.2=4f0c9618a8f04261f970de9708e01603
             clientsession-0.9.1.2-4BoqrLhbGRy1g6AcQe2TOR=e827e075b85b69ac1e105f8f41a5eade
             cmdargs-0.10.18-FddQmgeT9xb4xNYVbmZNzf=ae2d362734d28c623f00890866ffdf43
             data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J=51023526c672e559ef5f8b366e37519b
             directory-1.3.0.2=f0be8e5bd351f97ab9c9e693d2eba4ad
             filepath-1.4.1.2=30ad74f2069d36b2d0af3972630d4ac4
             hjsmin-0.2.0.2-5piZy2NVxbqE2nQQueFQwD=602ef8d3e31090e329ec179ea7bde6e3
             http-conduit-2.2.3.2-KgJp6eUjGij9Qj7FeRhi2A=9a2f404b14be34a5e4396e0406274cc1
             http-client-0.5.7.0-34w8r0jpuHCHrZw43z9eV5=d896d2aae05cb75f69c746cd3bf175fa
             HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3=403e14f0201c382f502c00d4ca640d0c
             conduit-extra-1.2.0-DSsj91zKB0UtOeZqteiA7=ca8b2ce8f761518ff184daa7d429ff43
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=6cf1fe7158a61976010b5254caed2ddd
             shakespeare-2.0.14-ILbjPbZM5dUCAePhfgNGCi=d0814b475354dc774cee8fd548e0d047
             template-haskell-2.12.0.0=612ee923b47f5e11502cef08338c9f82
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=42480b67fee41ad692110e11eaac57c4
             time-1.8.0.2=3f789f9c9fc88790a10579b55c2f0b4f
             transformers-0.5.2.0=9705988bf0172d3bbbcdcaf65e1d842a
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=f827a1e0ea45c8f4df4af8d8f4f0be53
             wai-extra-3.0.20.0-BsgGxPimsjqDT3aPQxdXol=bf90b42aacc8b78fc006c9ec6aa3d636
             wai-handler-launch-3.0.2.3-9TUAPmMEctDLQI5Wbn2U1y=e16edcca6cbac0873a6976634f0b8fd4
             warp-3.2.13-CqJVCwIbQDLAJvEXSHcVnZ=d39bc21aa0c9fff6535cb00733104f99
             yaml-0.8.24-2wdOOQKc6Dt63OCZo8Nf1H=8f824d7fa829b6df7a0f07c66f57ab34
             yesod-1.4.5-9qt932qYSYg8VICWBzueRN=ad85444ddde489337345393ac9d38e2c
             yesod-core-1.4.37-H3gq1KrLSiCD4BHWdk8Tpz=1ddc3e9ccad171e2d4b453178fa2f6f2
             yesod-form-1.4.16-H6vN86RtCr9DkSaxkXpjdk=239fedd2956e73e4597404a2608340ef
             yesod-static-1.5.3.1-G3mq9C8rav84BIKt7RgvIK=8e835b3db15ab58b9b723ea7abbbc9ed
             json-0.9.1-H9oi4qjas9E3BwyRmbsDPn=d3547a1617b324781d26f4cd5eaa4154
             megaparsec-6.1.1-JyQgsAppHsyCsp6bh0sliz=796e22e0aa14a01146c0b4b1992adba5
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=5531911f09693672654e6de645ce55e7
             parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh=ec025cd9e2938e26fbdb8853642eb58e
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

